
.rowsetting 
{
	margin:80px 0px;
	
	
}

.rowsetting h2
{
	margin-top:20px;
	font-size:25px;
	font-weight:600;
	
}


.btn-outline-warning{
	background-color:#0eb582;
	
}

.btn-outline-warning:hover {
    background-color:#ff1949;
    border-color: #ff1949;
}

.panel-default .panel-heading:hover
{
	
	background-color:#ff1949;
	color:#fff;
	
}


.d-block
{border-radius:50%;}




.imgsetting 
{

	height:200px;
	width:200px;
	border:2px solid #0eb582;
	
}

.imgsetting img
{
	margin-top:50px;
	width:50%;
	height:50%;
	border-radius:50%;
	text-align:center;
}

.fa-shopping-bag
{margin-top:20px;}

/*-------port----------*/
.shadow-sm
{
	margin-top:20px;
	border-radius:20%;
	margin-bottom:40px;
	
}


table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  color:black;
text-align:center;
  
 
}
.table thead th
{

background-color:#ff1949;
	color:#fff;
	


}

td
{
background-color:#FDEDEC;
}

.td_centertext{
	text-align: center !important;
	vertical-align: middle !important;
}

.table_inner{
	width: 100%;
	border: 0px !important;
}

.td_bottomborder{
	border: 0px !important;
	border-bottom: 1px solid #000 !important;
	text-align: center !important;
	vertical-align: middle !important;
}


/*================================================
Go Top CSS
=================================================*/
.go-top1 {
	position: fixed;
	cursor: pointer;
	left: 15px;
	color: #ffffff;
	background-color: #ff1949;
	z-index: 99999;
	width: 42px;
	text-align: center;
	height: 42px;
}

/*# sourceMappingURL=style.css.map */

/* Date Style */

input[type="date"]::-webkit-datetime-edit, input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-clear-button {
	color: #fff;
	position: relative;
}

input[type="date"]::-webkit-datetime-edit-year-field{
	position: absolute !important;
	border-left:1px solid #8c8c8c;
	padding: 2px;
	color:#000;
	left: 56px;
}

input[type="date"]::-webkit-datetime-edit-month-field{
	position: absolute !important;
	border-left:1px solid #8c8c8c;
	padding: 2px;
	color:#000;
	left: 26px;
}


input[type="date"]::-webkit-datetime-edit-day-field{
	position: absolute !important;
	color:#000;
	padding: 2px;
	left: 4px;

}

/* Date Style */

* p{
	text-align: justify;
}

.whatsApp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:10px;
	left:10px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}
.my-whatsApp{
	margin-top:16px;
	color: white;
}